Subject: SPAHS Insurance Coverage for on Loan Items
From: Sauk-Prairie Area Historical Society <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Mar 2011 22:07:33 +0000 (UTC)

Jim - See below email from Lise sent yesterday (March 7) re: the areas of our insurance that pertain to items loaned to the Tripp Museum. When I spoke with Lise, I mentioned that I'd copy her on this message to you; that way you'll also have her address if any questions. 

Jack 

Jody Kapp 
President 

Sauk Prairie Area Historical Society 
565 Water Street 
Prairie du Sac, WI 53578 

Phone:    (608) 644-8444 
Fax:      (608) 644-8444 

Email:    [email-masked] 
Web Site: www.saukprairiehistory.org 

From: "Lise" < [email-masked] > 
To: "Sauk-Prairie Area Historical Society" <[email-masked]> 
Sent: Monday, March 7, 2011 5:24:34 PM 
Subject: FW: bailees coverage forms 

Hi Jack, 
You have the following coverage of other peoples property in your care, custody and control: 

Personal Property Of Others Coverage - $5,000 Limit (Actual Cash Value) (endorsed on as an additional coverage to the policy) PROPERTY PLUS COVERAGE PACKAGE 

22. 	

Personal Effects and Property of Others   - pays up to $15,000 for personal effects owned by you, your officers, partners or employees or personal property of others while in your care, custody or control. 

	

	

Form 54195 (WI) 

3. 	

Bailees – provides coverage for personal property of others in your or your employees' care, custody or control, up to $2,500 per item / $5,000 per loss. 

Therefore you have $5,000 endorsed onto your policy plus $15,000 plus the $5,000 from the Property Plus Coverage endorsement for a total of $25,000. 

Please contact me if you need any further information. 

Thanks, Lise Meyer Kobussen 

Meyer Insurance Agency, Inc 

Lise Meyer Kobussen 
Meyer Insurance Agency, Inc 
PO Box 633 
Sauk City, WI  53583 
608 643-3000 

CONFIDENTIALITY & DISCLAIMER NOTICE 

This message is intended for the use of the individual or entity to whom it is addressed. If you are the intended recipient you are responsible for securing this data and maintaining its confidentiality. This information should be kept confidential and re-distributed only in cases where permission has been obtained and a need to know has been established. The information in this message and any documents attached to it is confidential and access or use by anyone else is prohibited and may be unlawful. If you have received this communication in error, please notify us immediately. Please delete or destroy all electronic and printed copies of this message and its attachments.